# Cutlass: cutlass::gemm::GemmSharedStoreWithSkewTileAbTraits< Scalar_, Tile_, Threads_, kScalarsPerSts_, kSkew_ >::ThreadOffset Struct Reference

cutlass::gemm::GemmSharedStoreWithSkewTileAbTraits< Scalar_, Tile_, Threads_, kScalarsPerSts_, kSkew_ >::ThreadOffset Struct Reference

`#include <gemm_shared_tile.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Coord< 4 > | operator() () const

## Member Function Documentation

## operator()()

template<typename Scalar_ , typename Tile_ , typename Threads_ , int kScalarsPerSts_, int kSkew_>

CUTLASS_HOST_DEVICE Coord<4> cutlass::gemm::GemmSharedStoreWithSkewTileAbTraits< Scalar_, Tile_, Threads_, kScalarsPerSts_, kSkew_ >::ThreadOffset::operator() | ( |  | ) | const

inline

The documentation for this struct was generated from the following file:

- gemm_shared_tile.h